dudley/src/Assemble_CopyElementData.cpp File Reference
`#include "Assemble.h"`
`#include "ShapeTable.h"`
`#include "Util.h"`

## Namespaces

| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.

## Functions

template<typename Scalar >
void | dudley::Assemble_CopyElementData (const ElementFile *elements, escript::Data &out, const escript::Data &in)
| copies data between different types of elements More...
template void | dudley::Assemble_CopyElementData< escript::DataTypes::real_t > (const ElementFile *elements, escript::Data &out, const escript::Data &in)
template void | dudley::Assemble_CopyElementData< escript::DataTypes::cplx_t > (const ElementFile *elements, escript::Data &out, const escript::Data &in)